Last Comment Bug 15083 - depends and depending verbage not destinctive enough
: depends and depending verbage not destinctive enough
Status: VERIFIED FIXED
:
Product: Bugzilla
Classification: Server Software
Component: Bugzilla-General (show other bugs)
: unspecified
: x86 Windows NT
: P4 normal (vote)
: Bugzilla old
Assigned To: Terry Weissman
: default-qa
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-28 10:56 PDT by Doug Turner (:dougt)
Modified: 2012-12-18 20:46 PST (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Doug Turner (:dougt) 1999-09-28 10:56:52 PDT
The verbage when modifing a bug:

Bugs that bug X depends on
Bugs depending on bug X

is easily confused.

how about:

Parent Bugs
Child Bugs
Comment 1 Terry Weissman 1999-09-28 13:43:59 PDT
I don't like that either, because it doesn't describe what kind of parent/child
relationship this is.

I don't like the existing words either, but I haven't heard anything I like
better.
Comment 2 Sean Richardson 2000-02-01 22:38:50 PST
It's the extra word "Bugs" on each line that are the troublesome part...
in each case the is to the left, but stands for the list of bug numbers
to the right, of the phrase, only confusing an already topsy-turvy human 
parsing job.

How about:

Bug X depends on:
Bug X blocks:

I think everyone can figure out that the numbers after the colon in each
case refer to bugs and complete the statment.
Comment 3 Terry Weissman 2000-02-02 09:43:47 PST
OK, done!
Comment 4 Dave Miller [:justdave] (justdave@bugzilla.org) 2001-03-06 22:31:42 PST
per Terry, auto-verifying any resolved bug that hasn't been touched since before 
2.10 was released.
Comment 5 Dave Miller [:justdave] (justdave@bugzilla.org) 2001-09-03 00:34:23 PDT
Moving to Bugzilla product

Note You need to log in before you can comment on or make changes to this bug.